13 Replies Latest reply: Jan 4, 2013 6:17 AM by mende1
leomore™ Level 1 Level 1 (0 points)

I get this message when I try to install ML:


"We could not complete your purchase. OS X Mountain Lion is not compatible with this computer."


Either from the App Store and from my saved ML file as well it can't be installed.



Mac mini, OS X Mountain Lion (10.8.2), 2.6GHz / 16GB Ram